@media screen and (min-width: 1048px){
    .mb-lg-120{
        margin-bottom: 120px!important;
    }
    .mt-lg-120{
        margin-top: 120px!important;
    }
    .my-lg-120{
        margin-top: 120px!important;
        margin-bottom: 120px!important;
    }
    .mb-lg-100{
        margin-bottom: 100px!important;
    }
    .mt-lg-100{
        margin-top: 100px!important;
    }
    .my-lg-100{
        margin-top: 100px!important;
        margin-bottom: 100px!important;
    }

    .mb-lg-80{
        margin-bottom: 80px!important;
    }
    .mt-lg-80{
        margin-top: 80px!important;
    }
    .my-lg-80{
        margin-top: 80px!important;
        margin-bottom: 80px!important;
    }
    .mb-lg-60{
        margin-bottom: 60px!important;
    }
    .mt-lg-60{
        margin-top: 60px!important;
    }
    .my-lg-60{
        margin-top: 60px!important;
        margin-bottom: 60px!important;
    }
    .mb-lg-40{
        margin-bottom: 40px!important;
    }
    .mt-lg-40{
        margin-top: 40px!important;
    }
    .my-lg-40{
        margin-top: 40px!important;
        margin-bottom: 40px!important;
    }

}
@media screen and (max-width: 1047px) {
    .mb-40 {
        margin-bottom: 40px !important;
    }

    .mt-40 {
        margin-top: 40px !important;
    }

    .my-40 {
        margin-top: 40px !important;
        margin-bottom: 40px !important;
    }
    .mb-20 {
        margin-bottom: 20px !important;
    }

    .mt-20 {
        margin-top: 20px !important;
    }

    .my-20 {
        margin-top: 20px !important;
        margin-bottom: 20px !important;
    }

}